<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>GroboCoverage Ant Tasks</name>
    <doc-version>$Date: 2004/04/06 02:57:09 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>

<a name="tasks"><section>A Guide To The Ant Tasks</section></a>

<P>
The following is a listing of all ant tasks contained in this package.
<ul>
    <LI><link name="v2_antdoc_grobo-instrument">grobo-instrument</link></LI>
    <LI><link name="v2_antdoc_grobo-report">grobo-report</link></LI>
    <LI><link name="v2_antdoc_grobo-rezip">grobo-rezip</link></LI>
    <LI><link name="v2_antdoc_coveragepostcompile">coveragepostcompile</link> <I>(deprecated)</I></LI>
    <LI><link name="v2_antdoc_coveragereport">coveragereport</link> <I>(deprecated)</I></LI>
</ul>
</P>

<P>
To add the tasks into your Ant build script, see
<a href="getting_started.html#referenceNewTasks">the Referencing New Tasks</a>
section of the <link name="getting_started">Getting Started</link> page.
</P>


</body>
</document>

